
.ticker{
	margin-top: -15px;
	margin-left: 470px;
	margin-bottom: 0px;
	width: 400px;
	height: 28px;
	background-color:#7f8a94;
	border: 0px solid #fff;
	border-radius: 6px;
	clear: both;
	position: relative;
	z-index: 1000;

}
#webticker {
	font-family: 'Open Sans', sans-serif !important;
	font-weight:400 !important;
	color:#fff !important;
	font-size: 13px !important;
	text-align: center;
	overflow: hidden;
	/*padding: 5px 10px 0 10px;*/
}
#webticker > li > a{
	font-family: 'Open Sans', sans-serif;
	font-weight:400;
	color:#dbdcdc;
	font-size: 13px;
}
#webticker  a:hover{
	color:#fff;
}
